$focus-gutter-lg: 20px !default;
$focus-gutter-md: 15px !default;
$focus-gutter-sm: 10px !default;
$section-border-color: #d2d2d2 !default;

.section-border-top {
	border-top: 2px solid $section-border-color;	
}
.section-border-bottom {
	border-bottom: 2px solid $section-border-color;
}

// Bootstrap row with equal height columns (note does not work in IE9 and below)
// apply to a row with the row class
// note may cause some unusual results!
.row-eq-height, .row-eq-height > div[class*='col-'] {  
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 1 auto;
}

// Generic padding classes
// -----------------------
.pad-lg {
	padding: $focus-gutter-lg;
}
.pad-md {
	padding: $focus-gutter-md;
}
.pad-sm {
	padding: $focus-gutter-sm;
}
.pad-vertical-lg {
	padding: {
		top: $focus-gutter-lg;
		bottom: $focus-gutter-lg;
	}
}
.pad-vertical-md {
	padding: {
		top: $focus-gutter-md;
		bottom: $focus-gutter-md;
	}
}
.pad-vertical-sm {
	padding: {
		top: $focus-gutter-sm;
		bottom: $focus-gutter-sm;
	}
}
.pad-top-lg {
	padding: {
		top: $focus-gutter-lg;
	}
}
.pad-top-md {
	padding: {
		top: $focus-gutter-md;
	}
}
.pad-top-sm {
	padding: {
		top: $focus-gutter-sm;
	}
}
.pad-bottom-lg {
	padding: {
		bottom: $focus-gutter-lg;
	}
}
.pad-bottom-md {
	padding: {
		bottom: $focus-gutter-md;
	}
}
.pad-bottom-sm {
	padding: {
		bottom: $focus-gutter-sm;
	}
}

// Generic margin classes
// -----------------------
.space-lg {
	margin: $focus-gutter-lg;
}
.space-md {
	margin: $focus-gutter-md;
}
.space-sm {
	margin: $focus-gutter-sm;
}
.space-vertical-lg {
	margin: {
		top: $focus-gutter-lg;
		bottom: $focus-gutter-lg;
	}
}
.space-vertical-md {
	margin: {
		top: $focus-gutter-md;
		bottom: $focus-gutter-md;
	}
}
.space-vertical-sm {
	margin: {
		top: $focus-gutter-sm;
		bottom: $focus-gutter-sm;
	}
}
.space-top-lg {
	margin: {
		top: $focus-gutter-lg;
	}
}
.space-top-md {
	margin: {
		top: $focus-gutter-md;
	}
}
.space-top-sm {
	margin: {
		top: $focus-gutter-sm;
	}
}
.space-bottom-lg {
	margin: {
		bottom: $focus-gutter-lg;
	}
}
.space-bottom-md {
	margin: {
		bottom: $focus-gutter-md;
	}
}
.space-bottom-sm {
	margin: {
		bottom: $focus-gutter-sm;
	}
}
.space-right-lg {
	margin: {
		right: $focus-gutter-lg;
	}
}
.space-right-md {
	margin: {
		right: $focus-gutter-md;
	}
}
.space-right-sm {
	margin: {
		right: $focus-gutter-sm;
	}
}
.space-left-lg {
	margin: {
		left: $focus-gutter-lg;
	}
}
.space-left-md {
	margin: {
		left: $focus-gutter-md;
	}
}
.space-left-sm {
	margin: {
		left: $focus-gutter-sm;
	}
}

.block{
  display: block !important;
}